generate_randfile(1)

NAME
generate_randfile - a program to generate a file of random data

SYNOPSIS
generate_randfile [ -s seed] [ -f file] count

DESCRIPTION
Produces a file comprised of random integers in network-byte-order from the rand(3) library call.

OPTIONS

-s  the seed to use to create the random numbers.

-f  the file to create for writing the output (default is to use standard output).

count
    the number of integers to write.

SEE ALSO
rand(3)

AUTHOR
These programs were written by Russell Coker <russell@coker.com.au>. May be freely used and distributed without restriction.

AVAILABILITY
The source is available from http://www.coker.com.au/bonnie++ .

See http://etbe.coker.com.au/category/benchmark for further information.